/* header */
/*
・iPad Pro 12.9 (5) 横
・Surface Pro 7 横
*/
.head_fix {
  position: fixed;
  width: 100%;
  z-index: 1;
}
.header {
  width: 100%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  position: fixed;
  background-color: #fff;
  z-index: 2;
}
#headerDummy {
  height: 72.6333px;
}
.languageSelect {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 28px;
  padding-right: 25px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 911px) {
  .languageSelect {
    display: none;
  }
}
.languageSelect--sp {
  display: none;
}
@media screen and (max-width: 911px) {
  .languageSelect--sp {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
  }
}
.languageAnchor {
  color: #420f12;
  font-size: 12px;
  text-decoration-line: none;
  line-height: 1.2;
}
.languageAnchor:hover {
  text-decoration-line: underline;
}
.headerContents {
  display: flex;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}
.header__logo {
  font-size: 16px;
  display: block;
  margin: 0;
  padding: 8px 0;
  width: 200px;
  cursor: pointer;
}
.header__logoImg {
  width: 200px;
  height: 44px;
  vertical-align: bottom;
}
.header__nav {
  flex: 1 1 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.hn__List {
  /* width: calc( 100% - 30px ); */
  /* width: 100%; */
  display: flex;
  margin: 0;
  padding: 0;
  justify-content: flex-end;
}
.hn__item {
  padding: 0;
  margin-left: 0.6em;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: initial;
}
.hn__link {
  width: 100%;
  display: block;
  text-align: center;
  color: #420f12;
  font-size: 13px;
  text-decoration-line: none;
  line-height: 1.2;
}
.hn__link:hover {
  text-decoration-line: underline;
}

.officialLink {
  background-color: #b01e23;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  text-align: center;
  text-decoration-line: none;
  border-radius: 4px;
  padding: 4px 5px;
}
.officialLink:hover {
  opacity: 0.7;
}

.webappLinkBtn {
  display: flex;
  background-color: #00a0e9;
  color: #fff;
  font-size: 0.8em;
  font-weight: bold;
  border-radius: 0.5em;
  padding: 0.5em 0.95em;
  margin: 0 0 0 1em;
  box-sizing: border-box;
  justify-content: center;
  text-decoration: none;
  line-height: 1;
}

.spot_button {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 11px 0;
  padding: 5px 10px;
  text-align: center;
  color: white;
  font-size: 0.85rem;
  font-weight: bold;
  border: 4px solid #b8193f;
  border-radius: 20px;
  background-color: #b4193e;
  text-decoration: none;
  transition: 0.3s;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
}
@media screen and (max-width: 767px) {
  .spot_button {
    width: auto;
    padding: 5px 30px !important;
  }
}
.spot_button:hover,
.spot_button:focus {
  color: white;
  border: 4px solid #e84d72;
  background-color: #e84d72;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  text-decoration: none;
}

.ol__logo {
  padding-bottom: 2px;
  margin-right: 2px;
}

.ol__logo {
  padding-bottom: 2px;
  margin-right: 2px;
}

@media screen and (max-width: 1194px) {
  /*
・iPad Mini (6) 横
・iPad (9) 横
・iPad Air (4) 横
・iPad Pro 11 (3) 横
*/
  .hn__item {
    margin-left: 0.4em;
  }
  .hn__link {
    font-size: 12px;
  }
}

@media screen and (max-width: 1024px) {
  /*
・iPad Mini (5) 横
・iPad Pro 12.9 (5) 縦
・Surface Pro 7 縦
*/
  .hn__item {
    margin-left: 0.3em;
  }
  .hn__link {
    font-size: 10px;
  }
  .webappLinkBtn {
    font-size: 10px;
  }
}

@media screen and (max-width: 911px) {
  /*
・iPad Mini (5) 縦
・iPad Mini (6) 縦
・iPad (9) 縦
・iPad Air (4) 縦
・iPad Pro 11 (3) 縦
*/
  .header {
    padding: 0;
  }
  .header__logo {
    margin-bottom: 0;
  }
  .headerContents {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 10px;
    padding-right: 10px;
  }
  .header__nav {
    width: 100%;
  }
  .hn__List {
    width: calc(100% - 20px);
    margin: 0px 10px 0;
    flex-direction: column;
  }
  .hn__item {
    margin: 0;
    border-top: 1px dashed #462200;
  }
  .hn__link {
    padding: 20px 0;
    font-size: 14px;
  }

  .webappLinkBtn {
    font-size: 12px;
    margin: 0.75em auto;
    width: 10em;
    display: none;
  }
}

/* header ここまで */

/* ハンバーガーボタン関係 */
.header__nav {
  /* transition: all 0.5s ease; */
}
.subCtrlContainer {
  position: relative;
}

.menu-trigger {
  width: 24px;
  height: 18px;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}
.menu-trigger {
  width: 24px;
  height: 18px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #333;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 7px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.subMenuCtrlOpen span:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(135deg);
  transform: translateY(7px) rotate(135deg);
}
.menu-trigger.subMenuCtrlOpen span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.subMenuCtrlOpen span:nth-of-type(3) {
  -webkit-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
}

.subMenuCtrl {
  display: none;
  position: absolute;
  right: 22px;
  top: 23px;
}
@media screen and (max-width: 911px) {
  .header__nav {
    display: none;
  }
  .subMenuCtrl {
    display: block;
  }
}
/* ハンバーガーボタン関係ここまで */
